locked
UNIX/Linux Management Pack Updates via SCOM 2012 R2 RRS feed

  • Question

  • We generally check the catalog regularly for updated Management Packs in SCOM 2012 R2. The catalog is currently showing what appear to be incorrect versions of the MPs for the customers still on 2012 R2:

    It might be a good idea to correct this, since these versions will break UNIX/Linux monitoring in SCOM 2012 R2, at the very least agent deployment will be broken.

    Incorrect MP Versions

    Thursday, May 2, 2019 5:26 PM

Answers

All replies